define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html#GUID-D372C063-4F06-4CF6-A598-5D74E8C562B3",
                    "topics":[
                        {
                            "title":"Audience",
                            "href":"preface.html#GUID-622D422D-F212-4EB0-A38E-E9EC6D93BE8D"
                        },
                        {
                            "title":"Documentation Accessibility",
                            "href":"preface.html#GUID-E409CC44-9A8F-4043-82C8-6B95CD939296"
                        },
                        {
                            "title":"Related Documents",
                            "href":"preface.html#GUID-8A902E18-0980-49E0-BE6A-644304612E25"
                        },
                        {
                            "title":"Conventions",
                            "href":"preface.html#GUID-8C08FE18-26DB-4A11-BDBE-8F56709F6077"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Introduction to Zero Downtime Migration",
                    "href":"introduction-to-zero-downtime-migration.html#GUID-A4EC1775-307C-47A6-89FB-E4C3F1FBC4F5",
                    "topics":[
                        {
                            "title":"About Zero Downtime Migration",
                            "href":"introduction-to-zero-downtime-migration.html#GUID-FF4CA22F-CC83-4118-AF26-6E7BE224717F"
                        },
                        {
                            "title":"Zero Downtime Migration Capabilities",
                            "href":"introduction-to-zero-downtime-migration.html#GUID-FBD1D403-9742-43F5-8E64-C2FAE3367BC1"
                        },
                        {
                            "title":"Supported Migration Paths",
                            "href":"introduction-to-zero-downtime-migration.html#GUID-DBEDBEE1-6951-42E8-96A4-AAE6AE930F48"
                        },
                        {
                            "title":"Supported Backup Media",
                            "href":"introduction-to-zero-downtime-migration.html#GUID-18947500-FBE5-48D9-97B0-F29357C99365"
                        },
                        {
                            "title":"Supported Configurations",
                            "href":"introduction-to-zero-downtime-migration.html#GUID-FF105A64-EDC6-459C-B9AA-63C4A4963D7D",
                            "topics":[
                                {
                                    "title":"Supported Platforms",
                                    "href":"introduction-to-zero-downtime-migration.html#GUID-B9A171CF-1F0D-4810-87DD-5AA555574743"
                                },
                                {
                                    "title":"Supported Database Versions for Migration",
                                    "href":"introduction-to-zero-downtime-migration.html#GUID-13AC85E5-53FF-4D2A-A075-DDB975090CE3"
                                },
                                {
                                    "title":"Supported Database Architectures for Migration",
                                    "href":"introduction-to-zero-downtime-migration.html#GUID-FE1EE025-623F-421B-A22E-E6AFB8103A50"
                                }
                            ]
                        },
                        {
                            "title":"Zero Downtime Migration Security Provisions",
                            "href":"introduction-to-zero-downtime-migration.html#GUID-64274CA5-839C-40AD-BE3F-D56B41AB2C96"
                        },
                        {
                            "title":"Zero Downtime Migration Database Server Access",
                            "href":"introduction-to-zero-downtime-migration.html#GUID-0F0C042A-3561-4BAF-8331-0BB5B194DA9E"
                        },
                        {
                            "title":"Target Placeholder Database Environment",
                            "href":"introduction-to-zero-downtime-migration.html#GUID-42B4216B-0F4B-4CC3-AB30-10C43346DACC"
                        },
                        {
                            "title":"Zero Downtime Migration Operational Phases",
                            "href":"introduction-to-zero-downtime-migration.html#GUID-6CC55C41-F387-46F7-93B4-03DD2D64AD80"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Setting Up Zero Downtime Migration Software",
                    "href":"installing-zero-downtime-migration-software.html#GUID-A55FEDBA-236A-4006-91A5-6F28D100C5B2",
                    "topics":[
                        {
                            "title":"Performing a New Zero Downtime Migration Software Installation",
                            "href":"installing-zero-downtime-migration-software.html#GUID-57D28C9A-E8E7-4E54-B40E-5D8869720840",
                            "topics":[
                                {
                                    "title":"Prepare a Host for Zero Downtime Migration Software Installation",
                                    "href":"installing-zero-downtime-migration-software.html#GUID-A19ADA5C-755B-468B-86BC-A6642D3F3F34"
                                },
                                {
                                    "title":"Install Zero Downtime Migration Software",
                                    "href":"installing-zero-downtime-migration-software.html#GUID-7722EA14-6DD0-4879-A62C-884A6AC52B73"
                                }
                            ]
                        },
                        {
                            "title":"Updating Zero Downtime Migration Software",
                            "href":"installing-zero-downtime-migration-software.html#GUID-6D5B6C15-C2A8-4E8E-915A-4E829393FF29"
                        },
                        {
                            "title":"Uninstalling Zero Downtime Migration Software",
                            "href":"installing-zero-downtime-migration-software.html#GUID-6EE7E484-03C6-4C49-9109-C1580C04C3F2"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Preparing for Database Migration",
                    "href":"preparing-for-database-migration.html#GUID-46459904-7B68-4B7B-8EC6-C66423CEB6B9",
                    "topics":[
                        {
                            "title":"Configuring Connectivity Prerequisites",
                            "href":"preparing-for-database-migration.html#GUID-4AA4FE49-52FC-4149-A5F9-123662198303",
                            "topics":[
                                {
                                    "title":"Configuring Connectivity From the Zero Downtime Migration Service Host to the Source and Target Database Servers",
                                    "href":"preparing-for-database-migration.html#GUID-06286CA9-C5DE-4C85-9AD9-245C4C2B0F24"
                                },
                                {
                                    "title":"Configuring SUDO Access",
                                    "href":"preparing-for-database-migration.html#GUID-3DC19DF1-422C-47BD-9632-D14F82107809"
                                },
                                {
                                    "title":"Configuring Connectivity Between the Source and Target Database Servers",
                                    "href":"preparing-for-database-migration.html#GUID-EB28C600-BCEB-4381-9990-505A2F32293E",
                                    "topics":[
                                        {
                                            "title":"Option 1: Use SCAN",
                                            "href":"preparing-for-database-migration.html#GUID-D8D3BC1A-DDB2-43A7-BE30-4B8AFBF5697C"
                                        },
                                        {
                                            "title":"Option 2: Set up an SSH Tunnel",
                                            "href":"preparing-for-database-migration.html#GUID-808F9EBE-036E-48CF-B55F-396C3681754E"
                                        }
                                    ]
                                },
                                {
                                    "title":"Generate SSH Keys Without a Passphrase",
                                    "href":"preparing-for-database-migration.html#GUID-602216AD-4B59-441B-BA8D-AC7B333038FD"
                                }
                            ]
                        },
                        {
                            "title":"Preparing the Source and Target Databases",
                            "href":"preparing-for-database-migration.html#GUID-E8A2DD5F-B447-465F-BE2E-55E79FFD092D",
                            "topics":[
                                {
                                    "title":"Source Database Prerequisites",
                                    "href":"preparing-for-database-migration.html#GUID-25B07C59-8143-41CB-B431-3D9225CCFDD6"
                                },
                                {
                                    "title":"Target Database Prerequisites",
                                    "href":"preparing-for-database-migration.html#GUID-FD1B3A13-8723-4DFE-8776-B57CAC0FA38B"
                                },
                                {
                                    "title":"Setting Up the Transparent Data Encryption Wallet",
                                    "href":"preparing-for-database-migration.html#GUID-B294CAD7-63AD-44BA-BE22-C8BAAE211643"
                                }
                            ]
                        },
                        {
                            "title":"Preparing the Response File",
                            "href":"preparing-for-database-migration.html#GUID-892533DD-94BA-405F-8C27-47F02BA9E06C",
                            "topics":[
                                {
                                    "title":"Response File Settings for Migration to Oracle Cloud Infrastructure",
                                    "href":"preparing-for-database-migration.html#GUID-57C152C8-7405-4459-9F70-6B80ED36D0D6"
                                },
                                {
                                    "title":"Response File Settings for Migration to Exadata Cloud Service",
                                    "href":"preparing-for-database-migration.html#GUID-4DCCCC11-2C4A-4921-8BF3-3D2E74B01E70"
                                },
                                {
                                    "title":"Response File Settings for Exadata Cloud at Customer with Zero Data Loss Recovery Appliance Backup",
                                    "href":"preparing-for-database-migration.html#GUID-719C1766-1AE3-4759-A2E0-E4D1F15D9B9D"
                                },
                                {
                                    "title":"Response File Settings for Exadata Cloud at Customer with Object Storage Backup",
                                    "href":"preparing-for-database-migration.html#GUID-79709A4F-18C7-475C-AEBB-5F19F623BBBF"
                                },
                                {
                                    "title":"Response File Settings for Exadata Cloud at Customer with NFS Backup",
                                    "href":"preparing-for-database-migration.html#GUID-217AF291-BFDF-41D7-AC8B-EA9AE82CEDE3"
                                },
                                {
                                    "title":"Response File Settings for Offline Migration (Backup and Recovery)",
                                    "href":"preparing-for-database-migration.html#GUID-6C85D535-57B9-4C9C-8174-680674635916"
                                }
                            ]
                        },
                        {
                            "title":"Preparing for Automatic Application Switchover",
                            "href":"preparing-for-database-migration.html#GUID-E469DD80-6C5A-4105-A08D-8A976097F560"
                        },
                        {
                            "title":"Customizing a Migration Job",
                            "href":"preparing-for-database-migration.html#GUID-193B52E9-A094-472A-9204-3A77EF5137E7",
                            "topics":[
                                {
                                    "title":"Registering Action Plug-ins",
                                    "href":"preparing-for-database-migration.html#GUID-56DA9423-2DD4-4CC9-8F82-5F594753F23D"
                                },
                                {
                                    "title":"Creating an Action Template",
                                    "href":"preparing-for-database-migration.html#GUID-AA8C2539-C6EF-4163-B002-2A1D1F8DD6DC"
                                },
                                {
                                    "title":"Updating Action Plug-ins",
                                    "href":"preparing-for-database-migration.html#GUID-9A066824-4105-4F1B-9842-068669EE23EB"
                                },
                                {
                                    "title":"Associating an Action Template with a Migration Job",
                                    "href":"preparing-for-database-migration.html#GUID-5844AEE1-0AC9-4705-9295-52CA4DFFA26D"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Migrating Your Database with Zero Downtime Migration",
                    "href":"migrating-with-zero-downtime-migration.html#GUID-C20DB7D4-E0CE-4B50-99D0-B16C18DDD34B",
                    "topics":[
                        {
                            "title":"Migrate the Database",
                            "href":"migrating-with-zero-downtime-migration.html#GUID-C91B8800-6CE3-44FD-80E4-699569140CEB"
                        },
                        {
                            "title":"Query Migration Job Status",
                            "href":"migrating-with-zero-downtime-migration.html#GUID-BDA0B981-2552-4EB7-B0AE-D1930DD92B25"
                        },
                        {
                            "title":"List Migration Job Phases",
                            "href":"migrating-with-zero-downtime-migration.html#GUID-1796BE5B-4E18-4792-B088-2B8135EEDF54"
                        },
                        {
                            "title":"Pause and Resume a Migration Job",
                            "href":"migrating-with-zero-downtime-migration.html#GUID-02812170-21B6-4C09-8BC4-5588576EDD41"
                        },
                        {
                            "title":"Rerun a Migration Job",
                            "href":"migrating-with-zero-downtime-migration.html#GUID-AE11CFF1-651E-4001-B3E4-6F91D44BF0A8"
                        },
                        {
                            "title":"Terminate a Running Migration Job",
                            "href":"migrating-with-zero-downtime-migration.html#GUID-25B62358-6B9C-406C-84D2-89AE069DBF55"
                        },
                        {
                            "title":"Post-Migration Tasks",
                            "href":"migrating-with-zero-downtime-migration.html#GUID-534E3155-6375-4264-8BC1-6D9E12C720E0",
                            "topics":[
                                {
                                    "title":"Run Datapatch on the Target Database",
                                    "href":"migrating-with-zero-downtime-migration.html#GUID-8DAC3322-34F7-4CAA-84A0-58B6387B6249"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Troubleshooting Zero Downtime Migration",
                    "href":"troubleshooting-zero-downtime-migration.html#GUID-049A2119-EE11-4FA6-81B5-ACC98E8BC23A",
                    "topics":[
                        {
                            "title":"Handling Migration Job Failures",
                            "href":"troubleshooting-zero-downtime-migration.html#GUID-52614A34-155A-4CC7-9D06-E2364B677B59"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">A </span> Zero Downtime Migration Port Requirements",
                    "href":"zero-downtime-migration-port-requirements.html#GUID-E6F8EF13-03A5-43DD-8F98-182632C83CB3"
                },
                {
                    "title":"<span class=\"secnum\">B </span> Zero Downtime Migration Encryption Requirements",
                    "href":"zero-downtime-migration-encryption-requirements.html#GUID-BE79A11D-3F15-4DAC-9B5B-27B691AB1265"
                },
                {
                    "title":"<span class=\"secnum\">C </span> Provide Passwords Non-Interactively Using a Wallet",
                    "href":"provide-passwords-non-interactively-using-wallet.html#GUID-CED7A2D9-6AD9-4527-BE29-2F036B6CEDCC"
                },
                {
                    "title":"<span class=\"secnum\">D </span> Zero Downtime Migration Process Phases",
                    "href":"process-phases.html#GUID-DA18E66B-2943-4C67-91B7-0CF3E0B0DC6B"
                },
                {
                    "title":"<span class=\"secnum\">E </span> Zero Downtime Migration Response File Parameters Reference",
                    "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-9DA94B7A-04C7-40D9-B3CA-8F680F618C3F",
                    "topics":[
                        {
                            "title":"BACKUP_PATH",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-5C919828-772D-4772-AB90-2020BF02A3B5"
                        },
                        {
                            "title":"DATAPATCH_WITH_ONE_INSTANCE_RUNNING",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-602FCDEE-6D80-4594-A623-35789D2099C7"
                        },
                        {
                            "title":"HOST",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-72FF1002-E495-4C51-A791-FB9E0A359D44"
                        },
                        {
                            "title":"MAX_DATAPATCH_DURATION_MINS",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-D24E68FB-9C5E-426C-8EBE-5F96D41E402A"
                        },
                        {
                            "title":"MIGRATION_METHOD",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-59842D4B-618E-4371-BEB2-51834565FA37"
                        },
                        {
                            "title":"OPC_CONTAINER",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-4F54BBA6-83C1-4D49-9329-F37D43E68872"
                        },
                        {
                            "title":"PLATFORM_TYPE",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-1F035E46-1AAF-46AF-B190-FA8E085323AB"
                        },
                        {
                            "title":"SHUTDOWN_SRC",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-A09ACA50-35AF-43C8-A7CA-4E7D830F79A2"
                        },
                        {
                            "title":"SKIP_FALLBACK",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-0A3A1D21-F7A4-48D3-842A-E3E19946052F"
                        },
                        {
                            "title":"SKIP_SRC_SERVICE_RETENTION",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-2FF64115-E105-4F4C-A53D-41CAE0900E85"
                        },
                        {
                            "title":"SRC_BASTION_HOST_IP",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-F7D2494E-2FE9-45D6-B9C9-C19BD4206B9E"
                        },
                        {
                            "title":"SRC_BASTION_IDENTITY_FILE",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-12BCFBD1-ED5A-4762-B5A3-35F44C3B913B"
                        },
                        {
                            "title":"SRC_BASTION_PORT",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-9DE077E6-A3A8-4C91-93F6-0DD4ED6D225F"
                        },
                        {
                            "title":"SRC_BASTION_USER",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-3819F53B-08E7-42EE-88DD-B65CBCAD1604"
                        },
                        {
                            "title":"SRC_CONFIG_LOCATION",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-D3CB5156-7968-4888-9921-80FB910D1637"
                        },
                        {
                            "title":"SRC_HOST_IP",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-6D02959B-99FA-44FA-B203-B5BCA71FA973"
                        },
                        {
                            "title":"SRC_HTTP_PROXY_PORT",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-EA7F4AB4-F244-47B8-8D88-6A64A74ECFEC"
                        },
                        {
                            "title":"SRC_HTTP_PROXY_URL",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-994E151B-EB00-42DF-8012-ECB7EB8BD909"
                        },
                        {
                            "title":"SRC_OSS_PROXY_HOST",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-91B32440-26E0-4ABE-B3F2-D8199D66EA06"
                        },
                        {
                            "title":"SRC_OSS_PROXY_PORT",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-061FEFFA-1A38-4928-AD28-4914CA524444"
                        },
                        {
                            "title":"SRC_RMAN_CHANNELS",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-F42FBAFE-557C-4A70-9702-4E4E55A6EBD7"
                        },
                        {
                            "title":"SRC_SSH_RETRY_TIMEOUT",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-330CD510-ACA3-463A-A7E3-13EC124D1B8E"
                        },
                        {
                            "title":"SRC_TIMEZONE",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-B6C380A9-6466-4AAB-B1AE-A313B3EC7ED4"
                        },
                        {
                            "title":"SRC_ZDLRA_WALLET_LOC",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-C86F4767-FE1B-4254-81AA-7E788F8394B2"
                        },
                        {
                            "title":"TGT_BASTION_HOST_IP",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-5962442C-5C81-49CB-A9FF-49349BAC30DE"
                        },
                        {
                            "title":"TGT_BASTION_IDENTITY_FILE",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-26E25F0E-F42A-4015-9834-78B214D52851"
                        },
                        {
                            "title":"TGT_BASTION_PORT",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-93DF0C89-AB0B-4D84-8A5C-71A8C24BB437"
                        },
                        {
                            "title":"TGT_BASTION_USER",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-1DFD95C7-5847-4687-8CA4-641374C4A039"
                        },
                        {
                            "title":"TGT_CONFIG_LOCATION",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-FAEBF468-344F-4B9F-8AE9-1F1203420CC7"
                        },
                        {
                            "title":"TGT_DATAACFS",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-07D1DBBC-8022-4694-95D9-F0032A07FB1A"
                        },
                        {
                            "title":"TGT_DATADG",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-28BFC27C-DEE1-4CEA-9584-3232340521F9"
                        },
                        {
                            "title":"TGT_DB_UNIQUE_NAME",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-9DC479C3-DA62-411E-9348-731F78FE047A"
                        },
                        {
                            "title":"TGT_HOST_IP",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-51588119-429B-4BAE-98BC-EF676CEF96B7"
                        },
                        {
                            "title":"TGT_HTTP_PROXY_PORT",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-98A676BA-75AE-4FAC-B29D-DE49B116033F"
                        },
                        {
                            "title":"TGT_HTTP_PROXY_URL",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-A2E06923-5688-48CC-A747-9478C7EE6509"
                        },
                        {
                            "title":"TGT_OSS_PROXY_HOST",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-D515D816-9592-4AA8-9D20-8342C9C6EF86"
                        },
                        {
                            "title":"TGT_OSS_PROXY_PORT",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-91A2D991-2850-43FA-85BF-5934511F985E"
                        },
                        {
                            "title":"TGT_RECOACFS",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-A0322406-9023-4D61-997E-8CF43FE1AABA"
                        },
                        {
                            "title":"TGT_RECODG",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-54723644-1D1F-4604-BC7D-32E3BB1BCEC9"
                        },
                        {
                            "title":"TGT_REDOACFS",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-64C51AA8-1DCC-4A0C-B3CD-65DE7070E196"
                        },
                        {
                            "title":"TGT_REDODG",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-6F106CA3-0D91-4808-8C95-788ED7408AF0"
                        },
                        {
                            "title":"TGT_RMAN_CHANNELS",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-27412866-DFDA-4365-B7AB-9FACD39E02CC"
                        },
                        {
                            "title":"TGT_SKIP_DATAPATCH",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-5F0DAEFA-9951-4112-8E04-8EFE0EA15A61"
                        },
                        {
                            "title":"TGT_SSH_RETRY_TIMEOUT",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-311F2629-EDB8-49C6-83E7-53502A6C2849"
                        },
                        {
                            "title":"TGT_SSH_TUNNEL_PORT",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-2D731844-BA13-4A9A-9C45-DCEC21752774"
                        },
                        {
                            "title":"TGT_ZDLRA_WALLET_LOC",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-BD860D43-CB21-4B6B-B4C3-58A6D34AF402"
                        },
                        {
                            "title":"ZDLRA_CRED_ALIAS",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-AD182AF8-6A50-4927-87CD-DF7DDA7D3093"
                        },
                        {
                            "title":"ZDM_BACKUP_DIFFERENTIAL_SRC_MONITORING_INTERVAL",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-BE851AC8-D10C-4006-869E-784A5666B5E3"
                        },
                        {
                            "title":"ZDM_BACKUP_FULL_SRC_MONITORING_INTERVAL",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-269B244C-05FA-49FD-8FB0-A822C1D832FD"
                        },
                        {
                            "title":"ZDM_BACKUP_INCREMENTAL_SRC_MONITORING_INTERVAL",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-BE9735D6-73E5-4113-9097-F23C808DD8CC"
                        },
                        {
                            "title":"ZDM_BACKUP_RETENTION_WINDOW",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-26585E8B-DB5B-41F5-ABB9-C514ECDDBDA6"
                        },
                        {
                            "title":"ZDM_CLONE_TGT_MONITORING_INTERVAL",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-79E0D034-4622-4B2D-8C79-04E985CAD1E7"
                        },
                        {
                            "title":"ZDM_CURL_LOCATION",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-B94384A4-7287-4905-B8FE-1E9302D8D01C"
                        },
                        {
                            "title":"ZDM_LOG_OSS_PAR_URL",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-B3E91A10-818B-49A5-930E-B78E5A03FBCC"
                        },
                        {
                            "title":"ZDM_OPC_RETRY_COUNT",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-03BDF5E4-D71A-466F-8068-8360BC423F8C"
                        },
                        {
                            "title":"ZDM_OPC_RETRY_WAIT_TIME",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-D1D9FBA2-49A9-4A01-9ED0-B74B9EC1BFE9"
                        },
                        {
                            "title":"ZDM_OSS_RECOVER_TGT_MONITORING_INTERVAL",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-32752876-FE60-4F64-8B12-97EA011C6735"
                        },
                        {
                            "title":"ZDM_OSS_RESTORE_TGT_MONITORING_INTERVAL",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-AAB15D11-969C-450A-B7E8-BDC5F0B7CE9D"
                        },
                        {
                            "title":"ZDM_SRC_TNS_ADMIN",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-33110D3A-05FB-4777-984A-BF31E04E9B10"
                        },
                        {
                            "title":"ZDM_USE_EXISTING_UNDO_SIZE",
                            "href":"zero-downtime-migration-response-file-parameters-reference.html#GUID-9DABFF1F-5E54-49A2-A709-AE8194E2CA1E"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">F </span> Zero Downtime Migration ZDMCLI Command Reference",
                    "href":"zdmcli-command-reference.html#GUID-A9ADB5E5-DA46-498A-91C8-CB2D863DF43A",
                    "topics":[
                        {
                            "title":"abort job",
                            "href":"zdmcli-command-reference.html#GUID-A41AE395-56D0-4BA6-8E69-F65A5D38BFED"
                        },
                        {
                            "title":"add imagetype",
                            "href":"zdmcli-command-reference.html#GUID-62D4F291-B55B-416C-A5CE-8F73AB29C96E"
                        },
                        {
                            "title":"add useraction",
                            "href":"zdmcli-command-reference.html#GUID-A37D4FCB-A617-4E64-9866-E22D51959DF3"
                        },
                        {
                            "title":"migrate database",
                            "href":"zdmcli-command-reference.html#GUID-37ABF830-2FC3-4F71-9132-DF05DCFABBB9"
                        },
                        {
                            "title":"modify useraction",
                            "href":"zdmcli-command-reference.html#GUID-B23DE967-6622-464F-ABCA-FFE605C9BB52"
                        },
                        {
                            "title":"query job",
                            "href":"zdmcli-command-reference.html#GUID-B540D801-7B39-40A3-BDD8-12891710ABA2"
                        },
                        {
                            "title":"resume job",
                            "href":"zdmcli-command-reference.html#GUID-FC85A7E2-E1A9-4845-A282-469674B076EA"
                        }
                    ]
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});